<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Bibliografía</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="bibliografia">Bibliografía</h1>
        <p class="frances">Anónimo. <i>Mi vida secreta</i>, trad. Antonio Escohotado, Tusquets, Barcelona, 1987.</p>
        <p class="frances"><span class="smallcap-light">Aristóteles</span>. <i>Ética nicomaquea</i>, versión de Antonio Gómez Robledo, México, <span class="smallcap">UNAM</span>, 1983.</p>
        <p class="frances"><span class="smallcap-light">Boccaccio</span>, Giovanni. <i>Decamerón</i>, trad. Pilar Gómez Bedarte, Siruela, Madrid, 1990.</p>
        <p class="frances"><i>Cartas de Abelardo y Eloísa</i>, trad. Mateo Sempere, Alianza, Madrid, 1995.</p>
        <p class="frances"><span class="smallcap-light">Casanova</span>, Giacomo. <i>Mi aventura veneciana</i>, trad. Marta Pérez, Fontamara, Barcelona, 1983.</p>
        <p class="frances"><span class="smallcap-light">Deleuze</span>, Gilles. <i>Presentación de Sacher-Masoch</i>, versión de Ángel María García Martínez, Taurus, Madrid, 1974.</p>
        <p class="frances"><span class="smallcap-light">Descartes</span>, René. <i>Tratado de las pasiones del alma</i>, trad. Laura Benítex, <span class="smallcap">SEP</span>, México, 1992.</p>
        <p class="frances"><span class="smallcap-light">Diderot</span>, Denis. <i>Escritos filosóficos</i>, trad. Fernando Savater, Editora Nacional, Madrid, 1981.</p>
        <p class="frances"><span class="smallcap-light">Duby</span>, Georges. <i>El caballero, la mujer y el cura</i>, trad. Mauro Armiño, Taurus, Madrid, 1992.</p>
        <p class="frances">—, <i>El amor en la Edad Media y otros ensayos</i>, 2.ª ed., Alianza, Madrid, 1992.</p>
        <p class="frances"><span class="smallcap-light">Escohotado</span>, Antonio. <i>Historia de las drogas</i>, Alianza, Madrid, 1989.</p>
        <p class="frances"><span class="smallcap-light">Epicuro</span>. <i>Máximas para una vida feliz</i>, trad. y edición de Carmen Fernández-Daza.</p>
        <p class="frances">—, <i>Obras</i>, trad. Monserrat Jufresa, Tecnos, Madrid, 1991.</p>
        <p class="frances"><span class="smallcap-light">Foucault</span>, Michel. <i>Historia de la sexualidad</i>, tomo 1: <i>La voluntad de saber</i>, trad. Ulises Guiñazú, Siglo XXI, México, 1979.</p>
        <p class="frances">—, <i>Historia de la sexualidad</i>, tomo 2: <i>El uso de los placeres</i>, trad. Martí Soler, Siglo XXI, México, 1988.</p>
        <p class="frances">—, <i>Historia de la sexualidad</i>, tomo 3: <i>La inquietud de sí</i>, trad. Tomás Segovia, Siglo XXI, México, 1989.</p>
        <p class="frances">—, <i>Tecnologías del yo</i>, trad. Mercedes Allende Salazar, Paidós, Madrid, 1991.</p>
        <p class="frances"><span class="smallcap-light">González</span>, Juliana. <i>Ethos, destino del hombre</i>, <span class="smallcap">UNAM / FCE</span>, México, 1996.</p>
        <p class="frances"><span class="smallcap-light">Goulemot</span>, Jean Marie. «Las prácticas literarias o la publicidad de lo privado», en Philippe Arles, Georges Duby (dirs.), <i>Historia de la vida privada</i>, trad. Francisco Pérez Gutiérrez, Taurus, Buenos Aires, 1990, tomo VII.</p>
        <p class="frances"><span class="smallcap-light">Huizinga</span>, Johan. <i>El otoño de la Edad Media</i>, trad. José Gaos, Alianza, Madrid, 1982.</p>
        <p class="frances"><span class="smallcap-light">Junger</span>, Ernst. <i>La emboscadura</i>, trad. Andrés Sánchez Pascual, Tusquets, Madrid, 1994.</p>
        <p class="frances"><span class="smallcap-light">Kappler</span>, Claude. <i>Monstruos, demonios y maravillas</i>, trad. Julio Rodríguez Púertolas, Akal, Madrid, 1986.</p>
        <p class="frances"><span class="smallcap-light">Laclos</span>, Chederlos de. <i>Las amistades peligrosas</i>, trad. Almudena Montojo, Rei, México, 1991.</p>
        <p class="frances"><span class="smallcap-light">Lipovetsky</span>, Gilles. <i>El crepúsculo del deber</i>, 4.ª ed., Anagrama, Barcelona, 1998.</p>
        <p class="frances"><span class="smallcap-light">Lledó</span>, Emilio. <i>El epicureísmo</i>, Taurus, Madrid, 1985.</p>
        <p class="frances"><span class="smallcap-light">Lluli</span>, Ramon. <i>Blanquerna</i>, trad. Ramón Xirau, Porrúa, México, 1990.</p>
        <p class="frances"><span class="smallcap-light">Lorris</span>, Gillaume de y Jean de <span class="smallcap-light">Meun</span>. <i>Roman de la rose</i>, versión de Juan Victorio, Cátedra, Madrid, 1987.</p>
        <p class="frances"><span class="smallcap-light">Lucrecio</span>. <i>Acerca de la naturaleza de las cosas</i>, versión de Rubén Bonifaz Nuño, <span class="smallcap">UNAM</span>, México, 1984.</p>
        <p class="frances"><span class="smallcap-light">María de Francia</span>. <i>Lais</i>, trad. Carlos Alvar, Alianza, Madrid, 1991.</p>
        <p class="frances"><span class="smallcap-light">Matiarena</span>, Oscar. <i>Michel Foucault, historiador de la subjervidad</i>, El equilibrista, México, 1995.</p>
        <p class="frances"><span class="smallcap-light">Ovidio</span>. <i>Amores, Arte de amar, Sobre la cosmética del rostro femenino, Remedios de amor</i>, trad. Vicente Cristóbal López, Gredos, Madrid, 1989.</p>
        <p class="frances">—, <i>Arte de amar</i> y <i>Remedios de amor</i>, versión de Rubén Bonifaz Nuño, <span class="smallcap">UNAM</span>, México, 1986.</p>
        <p class="frances"><span class="smallcap-light">Paz</span>, Octavio. <i>La llama doble</i>, Seix Barral, Barcelona, 1997.</p>
        <p class="frances"><span class="smallcap-light">Platón</span>. <i>Diálogos III</i> (<i>Fedón</i>, <i>El Banquete</i>, <i>Fedro</i>), trads. Carlos García Gual, M. Martínez Hernández y Emilio Lledó, Gredos, Madrid, 1988.</p>
        <p class="frances"><span class="smallcap-light">Rougemont</span>, Denis de. <i>El amor y Occidente</i>, trad. Antoni Vicens, Kairós, Barcelona, 1987.</p>
        <p class="frances"><span class="smallcap-light">Stevenson</span>, Robert Louis. <i>The Strange case of Dr. Jekyll and Mr. Hyde</i>, Penguin, Londres, 1994.</p>
        <p class="frances"><span class="smallcap-light">Schwartz</span>, Hillel. «El problema de los tres cuerpos y el fin del mundo», en Michel Feher (ed.), <i>Fragmentos para una historia del cuerpo humano</i>, trad. Carlos Laguna, Taurus, Madrid, 1992, tomo II.</p>
        <p class="frances"><span class="smallcap-light">Starobinski</span>, Jean. «Breve historia de la conciencia del cuerpo», en Michel Feher (ed.), <i>Fragmentos para una historia del cuerpo humano</i>, trad. Carlos Laguna, Taurus, Madrid, 1992, tomo II.</p>
        <p class="frances"><span class="smallcap-light">Veyne</span>, Paul. <i>La elegía erótica romana</i>, trad. Juan José Utrilla, <span class="smallcap">FCE</span>, México, 1991.</p>
        <p class="frances">—, «El imperio romano», en Philippe Arles y Georges Duby (dirs.), <i>Historia de la vida privada</i>, trad. Francisco Pérez Gutiérrez, Taurus, Buenos Aires, 1990.</p>
        <p class="frances"><span class="smallcap-light">Wilde</span>, Oscar. <i>El retrato de Dorian Gray</i>, trad. Rodrigo Fernández, Ed. Austral, Barcelona, 1983.</p>
        <p class="frances">—, <i>In carceres et vinculis</i>, trad. José Emilio Pacheco, Munchnik, Barcelona, 1975.</p>
    </body>
</html>
